View Issue Details

IDProjectCategoryView StatusLast Update
0001012SymmetricDS ProBugpublic2013-02-08 13:39
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3.1 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001012: The indicator that a trigger was not created should only show up on nodes that are linked where the source group is local group
DescriptionThe warning indicator that a trigger was not created should only show up on nodes that are linked where the source group is local group
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-28 14:10 chenson New Issue
2013-01-28 14:10 chenson Status new => assigned
2013-01-28 14:10 chenson Assigned To => chenson
2013-01-29 07:58 chenson Status assigned => resolved
2013-01-29 07:58 chenson Fixed in Version => 3.2.4
2013-01-29 07:58 chenson Resolution open => fixed
2013-01-29 21:23 chenson Target Version 3.2.4 => 3.3.0.pre.1
2013-01-29 21:24 chenson Fixed in Version 3.2.4 => 3.3.0.pre.1
2013-01-30 09:12 chenson Status resolved => closed
2013-02-08 13:39 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0